.tracking-custom {
    letter-spacing: .55em;
    margin-right: -4rem;
}


@media (max-width: 1023px) {
    .tracking-custom {
        letter-spacing: 0.5em;
        margin-right: -2rem;
    }
}

.vid_contents {
    background: #ffffff;
    padding: 4% 4% 4% 4%;
    text-align: center;
    text-align: center;
    width: 100%;
}

.vid_main {
    width: 100%;
}

.bg-shift-left,
.bg-shift-right,
.bg-shift-wide-left,
.bg-shift-wide-right {
    height: auto;
    position: relative;
    width: 100%;
}

.bg-shift-wide-left:after {
    background-color: #e2e2e2;
    content: "";
    height: 380px;
    left: -26rem;
    position: absolute;
    top: 0;
    width: 980px;
    z-index: -1;
}

.bg-shift-wide-right:before {
    background-color: #e2e2e2;
    bottom: 3rem;
    content: "";
    height: 380px;
    position: absolute;
    right: -26rem;
    width: 980px;
    z-index: -1;
}

.bg-shift-left:before {
    background-color: #e2e2e2;
    content: "";
    height: 340px;
    left: 0;
    position: absolute;
    top: 0;
    width: 490px;
    z-index: -1;
}

.bg-shift-right:after {
    background-color: #e2e2e2;
    content: "";
    height: 340px;
    position: absolute;
    right: 0;
    top: 0;
    width: 490px;
    z-index: -1;
}

@media (max-width: 1023px) {
    .bg-shift-left:before, .bg-shift-right:after {
        height: 200px;
        width: 220px;
    }
}